View Issue Details

IDProjectCategoryView StatusLast Update
0003468SymmetricDSBugpublic2018-03-12 08:26
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003468: MySQL does not properly retrieve SYM triggers if they are in a different catalog than the connection catalog
DescriptionThis can be an issue on the Explore tab while trying to view the source of the installed triggers which could be on different catalogs.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 19ae00b4

2018-03-01 15:32:24

josh-a-hicks

Details Diff
0003468: MySQL does not properly retrieve SYM triggers if they are in a
different catalog than the connection catalog

0003468
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2018-03-01 15:31 josh-a-hicks New Issue
2018-03-01 15:31 josh-a-hicks Status new => assigned
2018-03-01 15:31 josh-a-hicks Assigned To => josh-a-hicks
2018-03-02 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 19ae00b4
2018-03-07 10:16 josh-a-hicks Status assigned => resolved
2018-03-07 10:16 josh-a-hicks Resolution open => fixed
2018-03-07 10:16 josh-a-hicks Fixed in Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed